/* start navtop.css */

/*------------------------------------*\
  NAV
\*------------------------------------*/
  #navtop {
      list-style: none;
      font-weight: bold;
      margin: 5px 0px 10px 0px;
      padding: 0px;
      /* Clear floats */
      float: left;
      width: 100%;
      position: relative;
      z-index: 2;
  }

  #navtop li {
      float: left;
      margin-right: 1px;
      position: relative;
      text-align: left;
      z-index: 2;
  }

  #navtop a {
      display: block;
      padding: 5px;
      color: #fff;
      background: #CD853F;
      text-decoration: none;
      font-size: 9pt;
  }

  #navtop a:hover {
      color: #fff;
      background: #BD752F;
      text-decoration: underline;
  }

  /*--- DROPDOWN ---*/

  #navtop ul {
      background:  #fff;
      background: rgba(255, 255, 255, 0); 
      margin: 0;
      padding-left: 0;
      list-style: none;
      position: absolute;
      left: 0;
      display: none;
  }

  #navtop ul li {
      padding-top: 0px; 
      float: none;
  }

  #navtop ul a {
      white-space: nowrap; 
  }

  #navtop li:hover ul,
  #navtop li.over ul {
      display: block;
  }

  #navtop li:hover a { 
      background: #AD652F;
      text-decoration: underline;
  }

  #navtop li:hover ul a { 
      text-decoration: none;
      color: #fff;
  }

  #navtop li ul li {
      width: 100%;
      line-height: 1.2em;
  }

  #navtop ul li a {
      width: 100%;
      height: 100%;
  }

  #navtop li:hover ul li a:hover { 
      background: #8B4513;
      text-decoration: underline;
      color: #fff;
  }


@media print {

    #navtop { display: none; }

}


/* end navtop.css */

